html {
  font-size: 18px;
  scroll-behavior: smooth;
}
.nt {
  font-family: "Noto Sans KR", sans-serif;
}
.spoqa {
  font-family: "Spoqa Han Sans Neo", "sans-serif";
}
.inter {
  font-family: "inter", sans-serif;
}
.cg {
  font-family: "Century Gothic", sans-serif;
}
.outift {
  font-family: "Outfit", sans-serif;
}
.ico_vlog {position: absolute; right:20px; top:20px; display:flex; justify-content:center; align-items:center; width:58px; height:30px; background-color:#8966E7; font-size:14px; font-weight:700; color:#FFF; line-height:20px; border-radius: 20px;}
#container.renewal22 {
  width: 100%;
}
#container.renewal22 section.talent-sec {
  padding: 0rem;
}
#container.renewal22 section.talent-sec img {
  width: 100%;
}
#container.renewal22 section.talent-sec article {
  color: #111;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap {
  padding-top: 2.22222222rem;
  padding-right: 1.11111111rem;
  padding-bottom: 2.22222222rem;
  padding-left: 1.11111111rem;
  box-sizing: border-box;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap .t-txt {
  font-size: 0.72222222rem;
  line-height: 1.05555556rem;
  display: inline-block;
  color: #8966e7;
  font-weight: 700;
  margin-bottom: 0.38888889rem;
  white-space: nowrap;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap .tit {
  font-size: 0.88888889rem;
  line-height: 1.33333333rem;
  margin-bottom: 0.55555556rem;
  font-weight: 700;
  word-break: keep-all;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap .tit b {
  color: #8966e7;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap .sub-tit {
  font-size: 0.72222222rem;
  line-height: 1.05555556rem;
  font-weight: 700;
  margin-bottom: 0.55555556rem;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap .txt {
  font-size: 0.66666667rem;
  line-height: 1.22222222rem;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap .txt sup {
  font-size: 0.55666666rem;
  vertical-align: super;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap .c-tit {
  font-size: 0.66666667rem;
  line-height: 0.94444444rem;
  font-weight: 700;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap .c-txt {
  font-size: 0.66666667rem;
  line-height: 1rem;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap .e-tit {
  font-size: 1rem;
  line-height: 1.44444444rem;
  font-weight: 700;
  margin-bottom: 0.83333333rem;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap .m-tit {
  font-size: 1.11111111rem;
  line-height: 1.38888889rem;
  font-weight: 700;
  margin-bottom: 0.55555556rem;
}
#container.renewal22 section.talent-sec article .cont-wrap .list-wrap .scroll-wrap {
  width: calc(100vw - 1.1111rem);
}

#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap2 {
  background-color: #f9f6ff;
}

#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap1 {
  padding-bottom: 40px;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap2 {
  background: #f9f6ff;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap2 .dia li {
  padding-top: 170px;
  margin-top: 40px;
  text-align: center;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap2 .dia li:first-child {
  margin-top: 0;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap2 .dia li:nth-child(1) {
  background: url("/Areas/Mobile/images/renewal2022/talent/jobs-dia1.png") center top / 150px auto no-repeat;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap2 .dia li:nth-child(2) {
  background: url("/Areas/Mobile/images/renewal2022/talent/jobs-dia2.png") center top / 150px auto no-repeat;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap2 .dia li:nth-child(3) {
  background: url("/Areas/Mobile/images/renewal2022/talent/jobs-dia3.png") center top / 150px auto no-repeat;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap2 .dia li strong {
  display: block;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap2 .dia li p {
  margin-top: 10px;
  font-size: 14px;
  line-height: 22px;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap3 {
  position: relative;
  padding-bottom: 0px;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap3::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 214px;
  background: #8966e7;
  content: "";
  z-index: -1;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap3 .bul {
  margin-top: 10px;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap3 .bul li {
  margin-top: 10px;
  font-size: 12px;
  line-height: 22px;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap3 .bul li:first-child {
  margin-top: 0;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap3 .bul li {
  position: relative;
  padding-left: 10px;
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap3 .bul li::before {
  position: absolute;
  top: 10px;
  left: 0;
  width: 3px;
  height: 3px;
  border-radius: 100%;
  background: #000;
  content: "";
}
#container.renewal22 section.talent-sec article.jobs .cont-wrap .list-wrap3 .img {
  width: 335px;
  padding-bottom: 60px;
  margin: 40px auto 60px;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 {
  padding-top: 0;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li {
  margin-top: 40px;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li:first-child {
  margin-top: 0;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li .title {
  display: block;
  width: 100%;
  height: 80px;
  background: #8966e7;
  text-align: center;
  box-sizing: border-box;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li .title span {
  display: inline-block;
  height: 80px;
  font-weight: 700;
  font-size: 16px;
  line-height: 80px;
  color: #fff;
  text-align: left;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li .title span sup {
  vertical-align: super;
  font-size: 10px;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li:nth-child(1) .title span {
  padding-left: 56px;
  background: url("/Areas/Mobile/images/renewal2022/talent/working1.png") left center / 46px auto #8966e7 no-repeat;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li:nth-child(2) .title span {
  padding-left: 55px;
  background: url("/Areas/Mobile/images/renewal2022/talent/working2.png") left center / 45px auto #8966e7 no-repeat;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li:nth-child(3) .title span {
  padding-left: 55px;
  background: url("/Areas/Mobile/images/renewal2022/talent/working3.png") left center / 45px auto #8966e7 no-repeat;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li:nth-child(4) .title span {
  padding-left: 64px;
  background: url("/Areas/Mobile/images/renewal2022/talent/working4.png") left center / 54px auto #8966e7 no-repeat;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li .info {
  padding: 30px;
  margin-top: 5px;
  background: #f6f3ff;
  box-sizing: border-box;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li .info .sub-tit {
  display: block;
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  color: #7556c8;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li .info .list {
  margin-top: 15px;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li .info .list li {
  position: relative;
  padding-left: 34px;
  margin-top: 10px;
  font-weight: 500;
  font-size: 12px;
  line-height: 22px;
  color: #333333;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li .info .list li:first-child {
  margin-top: 0;
}
#container.renewal22 section.talent-sec article.program .cont-wrap .list-wrap2 .working > li .info .list li .num {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  top: -1px;
  width: 24px;
  height: 24px;
  margin-right: 6px;
  border-radius: 100%;
  background: #8966e7;
  font-size: 12px;
  line-height: 1;
  color: #fff;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap .items {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap .items li {
  display: flex;
  align-items: center;
  width: 100%;
  height: 90px;
  padding-left: 110px;
  margin-top: 30px;
  font-size: 12px;
  line-height: 22px;
  color: #111111;
  box-sizing: border-box;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap .items li:first-child {
  margin-top: 0;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap1 .items li:nth-child(1) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit1-1.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap1 .items li:nth-child(2) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit1-2.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap1 .items li:nth-child(3) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit1-3.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap1 .items li:nth-child(4) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit1-4.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap1 .items li:nth-child(5) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit1-5.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap2 {
  background: #f9f7ff;
  padding-top: 30px;
  padding-bottom: 30px;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap2 .items li:nth-child(1) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit2-1.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap2 .items li:nth-child(2) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit2-2.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap2 .items li:nth-child(3) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit2-3.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap2 .items li:nth-child(4) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit2-4.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap2 .items li:nth-child(5) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit2-5.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap3 .items li:nth-child(1) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit3-1.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap3 .items li:nth-child(2) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit3-2.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap3 .items li:nth-child(3) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit3-3.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap3 .items li:nth-child(4) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit3-4.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.benefit .cont-wrap .list-wrap3 .items li:nth-child(5) {
  background: url("/Areas/Mobile/images/renewal2022/talent/benefit3-5.png") left center / 90px auto no-repeat;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 {
  background: #f2effa;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .title {
  display: block;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #111;
  text-align: center;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia {
  position: relative;
  margin-top: 30px;
  text-align: center;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia .dia-tit {
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia .dia-tit strong {
  display: block;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  color: #8966e7;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia .dia-tit span {
  display: block;
  font-weight: 700;
  font-size: 12px;
  line-height: 20px;
  color: #000;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia ul li {
  width: 50%;
  margin-top: 35px;
  text-align: center;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia ul li:nth-child(-n + 2) {
  margin-top: 0;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia ul li .tit-box {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 120px;
  height: 120px;
  border-radius: 100%;
  background: #8966e7;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia ul li .tit-box > div {
  width: 100%;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia ul li .tit-box strong {
  display: block;
  font-weight: 700;
  font-size: 14px;
  line-height: 22px;
  color: #fff;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia ul li .tit-box strong i {
  font-style: normal;
  font-size: 10px;
  vertical-align: top;
  line-height: 16px;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia ul li span {
  display: block;
  font-weight: 700;
  font-size: 12px;
  line-height: 22px;
  color: #fff;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia ul li span i {
  font-style: normal;
  font-size: 10px;
  vertical-align: top;
  line-height: 18px;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap2 .dia ul li p {
  margin-top: 10px;
  font-size: 12px;
  line-height: 22px;
  color: #333;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition {
  margin-top: 40px;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition li {
  display: flex;
  align-items: center;
  position: relative;
  min-height: 100px;
  padding-left: 120px;
  margin-top: 30px;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition li::after {
  position: absolute;
  left: 50px;
  top: 50%;
  width: 1px;
  height: 120%;
  background: #cab7ff;
  content: "";
  z-index: -1;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition li:last-child::after {
  display: none;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition li:first-child {
  margin-top: 0;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition li strong {
  display: block;
  font-weight: 700;
  font-size: 12px;
  line-height: 22px;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition li p {
  margin-top: 10px;
  font-size: 12px;
  line-height: 22px;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition li:nth-child(1) {
  background: url("/Areas/Mobile/images/renewal2022/talent/proposition1.png") left center / 100px auto no-repeat;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition li:nth-child(2) {
  background: url("/Areas/Mobile/images/renewal2022/talent/proposition2.png") left center / 100px auto no-repeat;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition li:nth-child(3) {
  background: url("/Areas/Mobile/images/renewal2022/talent/proposition3.png") left center / 100px auto no-repeat;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition li:nth-child(4) {
  background: url("/Areas/Mobile/images/renewal2022/talent/proposition4.png") left center / 100px auto no-repeat;
}
#container.renewal22 section.talent-sec article.ability .cont-wrap .list-wrap3 .proposition li:nth-child(5) {
  background: url("/Areas/Mobile/images/renewal2022/talent/proposition5.png") left center / 100px auto no-repeat;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-list {
  border-top: 2px solid #111;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-list li {
  padding: 15px 0;
  border-bottom: 1px solid #ddd;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-list li .top {
  display: flex;
  align-items: center;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-list li .top .ctg {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 62px;
  height: 27px;
  margin-right: 10px;
  border-radius: 30px;
  background: #aaa;
  font-size: 12px;
  color: #fff;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-list li .top .ctg.on {
  background: #8966e7;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-list li .top .date {
  font-size: 12px;
  color: #666;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-list li .title {
  display: block;
  margin-top: 8px;
  font-size: 12px;
  line-height: 22px;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .pagenate {
  margin-top: 25px;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .head {
  padding: 15px 0;
  border-top: 2px solid #111;
  border-bottom: 1px solid #ddd;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .head .top {
  display: flex;
  align-items: center;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .head .top .ctg {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 62px;
  height: 27px;
  margin-right: 10px;
  border-radius: 30px;
  background: #aaa;
  font-size: 12px;
  color: #fff;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .head .top .ctg.on {
  background: #8966e7;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .head .top .date {
  font-size: 12px;
  color: #666;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .head .title {
  display: block;
  margin-top: 8px;
  font-size: 16px;
  line-height: 24px;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .content {
  padding: 40px 10px;
  text-align: center;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .board-link {
  border-top: 1px solid #ddd;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .board-link li {
  display: flex;
  border-bottom: 1px solid #ddd;
  font-size: 12px;
  line-height: 52px;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .board-link li strong {
  display: block;
  width: 75px;
  color: #666;
  box-sizing: border-box;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .board-link li a {
  color: #000;
}
#container.renewal22 section.talent-sec article.board .cont-wrap .list-wrap .board-view .btn_board_list {
  background-color: #8966e7;
  margin-top: 40px;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 {
  background: #f2effa;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list {
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li {
  padding: 30px 20px 30px 120px;
  margin-top: 10px;
  background: #fff;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li:first-child {
  margin-top: 0;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li:nth-child(1) {
  background: url("/Areas/Mobile/images/renewal2022/talent/duty1.png") left 20px center / 80px auto no-repeat #fff;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li:nth-child(2) {
  background: url("/Areas/Mobile/images/renewal2022/talent/duty2.png") left 20px center / 80px auto no-repeat #fff;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li:nth-child(3) {
  background: url("/Areas/Mobile/images/renewal2022/talent/duty3.png") left 20px center / 80px auto no-repeat #fff;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li:nth-child(4) {
  background: url("/Areas/Mobile/images/renewal2022/talent/duty4.png") left 20px center / 80px auto no-repeat #fff;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li:nth-child(5) {
  background: url("/Areas/Mobile/images/renewal2022/talent/duty5.png") left 20px center / 80px auto no-repeat #fff;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li:nth-child(6) {
  background: url("/Areas/Mobile/images/renewal2022/talent/duty6.png") left 20px center / 80px auto no-repeat #fff;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li:nth-child(7) {
  background: url("/Areas/Mobile/images/renewal2022/talent/duty7.png") left 20px center / 80px auto no-repeat #fff;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li:nth-child(8) {
  background: url("/Areas/Mobile/images/renewal2022/talent/duty8.png") left 20px center / 80px auto no-repeat #fff;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li:nth-child(9) {
  background: url("/Areas/Mobile/images/renewal2022/talent/duty9.png") left 20px center / 80px auto no-repeat #fff;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li > strong {
  display: block;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #111;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li > .list {
  display: inline-block;
  width: auto;
  margin: 10px auto 0;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li > .list li {
  position: relative;
  padding-left: 10px;
  margin-top: 6px;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li > .list li:first-child {
  margin-top: 0;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li > .list li::before {
  position: absolute;
  top: 8px;
  left: 0;
  width: 3px;
  height: 3px;
  border-radius: 100%;
  background: #000;
  content: "";
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap2 .duty-list > li > .list li a {
  display: inline-block;
  padding-right: 14px;
  font-size: 12px;
  line-height: 18px;
  color: #111;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view {
  border-top: 2px solid #111;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view h3 {
  display: block;
  padding-top: 20px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #111;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .menu {
  position: relative;
  margin-top: 30px;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .menu .title {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 48px;
  background: url("/Areas/Mobile/images/renewal2022/talent/ico-select-bottom.png") right 18px center / 11px auto no-repeat #8966e7;
  font-weight: 500;
  font-size: 13px;
  line-height: 19px;
  text-align: center;
  color: #fff;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .menu .list {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  border: 1px solid #aaa;
  background: url("/Areas/Mobile/images/renewal2022/talent/ico-select-top.png") right 18px top 21px / 11px auto no-repeat #fff;
  z-index: 10;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .menu .list.on {
  display: block;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .menu .list li {
  border-top: 1px solid #eee;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .menu .list li:first-child {
  border-top: 0;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .menu .list li a {
  display: block;
  font-size: 13px;
  line-height: 47px;
  color: #111;
  text-align: center;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .menu .list li.on a {
  color: #8966e7;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .cont {
  padding-bottom: 60px;
  border-bottom: 1px solid #111;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .cont h4 {
  display: block;
  padding: 20px 0;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #111;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .cont h5 {
  display: block;
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  color: #111;
  letter-spacing: -0.2px;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .cont p {
  display: block;
  font-size: 12px;
  line-height: 22px;
  color: #111;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .cont h5 + p {
  margin-top: 7px;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .cont p + h5 {
  margin-top: 40px;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .btm {
  margin-top: 20px;
  text-align: right;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .btm .btn-list {
  display: inline-block;
  position: relative;
  padding-left: 14px;
  background: url("/Areas/Mobile/images/renewal2022/talent/ico_arw_left.png") left center / 5px auto no-repeat;
  font-size: 13px;
  line-height: 19px;
  color: #8966e7;
}
#container.renewal22 section.talent-sec article.duty .cont-wrap .list-wrap .duty-view .btm .btn-list::after {
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 100%;
  height: 1px;
  background: #8966e7;
  content: "";
}
#container.renewal22 section.talent-sec article.people .cont-wrap .list-wrap .interview {
  margin-top: 30px;
}
#container.renewal22 section.talent-sec article.people .cont-wrap .list-wrap .interview li {
  position: relative;
  margin-top: 30px;
}
#container.renewal22 section.talent-sec article.people .cont-wrap .list-wrap .interview li:first-child {
  margin-top: 0;
}
#container.renewal22 section.talent-sec article.people .cont-wrap .list-wrap .interview li a {
  display: block;
}
#container.renewal22 section.talent-sec article.people .cont-wrap .list-wrap .interview li a .img::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 150px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
  mix-blend-mode: multiply;
  transform: rotate(-180deg);
  content: "";
}
#container.renewal22 section.talent-sec article.people .cont-wrap .list-wrap .interview li a .info {
  position: absolute;
  left: 20px;
  bottom: 20px;
  width: calc(100% - 40px);
}
#container.renewal22 section.talent-sec article.people .cont-wrap .list-wrap .interview li a .info strong {
  display: inline-block;
  position: relative;
  padding-right: 35px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}
#container.renewal22 section.talent-sec article.people .cont-wrap .list-wrap .interview li a .info strong::after {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background: url("/Areas/Mobile/images/renewal2022/talent/ico_arw_circle.png") right center / 24px auto no-repeat;
  content: "";
}
#container.renewal22 section.talent-sec article.people .cont-wrap .list-wrap .interview li a .info p {
  margin-top: 7px;
  font-size: 12px;
  line-height: 22px;
  color: #fff;
}
